libkipi 4:15.08.3-2ubuntu1 source package in Ubuntu

Changelog

libkipi (4:15.08.3-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable to make package installable with new
    kde-runtime. Remaining Ubuntu changes:
    - Remove kipi.png from libkipi-data, those are now shipped by
     libkf5kipi-data. So keep them there and depend on it instead.

libkipi (4:15.08.3-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields.
  * Update watch file to monitor only old 15.08.x tarballs.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove libkipi-dbg in favour of the -dbgsym packages.
  * Remove extra libsoprano-dev build dependency, which was added as workaround
    for a bug in kdelibs5-dev.

 -- Martin Pitt <email address hidden>  Mon, 10 Oct 2016 08:13:50 +0200

Upload details

Uploaded by:
Martin Pitt on 2016-10-10
Uploaded to:
Yakkety
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libkipi_15.08.3.orig.tar.xz 92.9 KiB 33038a646b83b5f98858807ab54ce93a519d20a558a741c6ec406dd47b9ae0ec
libkipi_15.08.3-2ubuntu1.debian.tar.xz 8.2 KiB 3e52622e397eb46fefc3d0ec1f4257866c2015db7e3dc28ae8c1471210002f9d
libkipi_15.08.3-2ubuntu1.dsc 2.2 KiB 01dea56024bc11d5dea118290947e06fa9532d16cd152c637cde89fbdacc811b

View changes file

Binary packages built by this source

kxmlkipicmd: No summary available for kxmlkipicmd in ubuntu yakkety.

No description available for kxmlkipicmd in ubuntu yakkety.

kxmlkipicmd-dbgsym: No summary available for kxmlkipicmd-dbgsym in ubuntu zesty.

No description available for kxmlkipicmd-dbgsym in ubuntu zesty.

libkipi-data: No summary available for libkipi-data in ubuntu yakkety.

No description available for libkipi-data in ubuntu yakkety.

libkipi-dev: No summary available for libkipi-dev in ubuntu yakkety.

No description available for libkipi-dev in ubuntu yakkety.

libkipi11: No summary available for libkipi11 in ubuntu zesty.

No description available for libkipi11 in ubuntu zesty.

libkipi11-dbgsym: No summary available for libkipi11-dbgsym in ubuntu yakkety.

No description available for libkipi11-dbgsym in ubuntu yakkety.